## yellownotes-applet 0.4.2

=== debian/changelog ===
yellownotes-applet (0.4.2) unstable; urgency=low

  * Adding settings callback for desktop edit mode and removing settings button from main UI
  * Removing transparency configuration from settings dialog
  * Note area now able to be downsized without restarting applet
  * Fixing bug in 'erase note' dialog where buttons were not responding and
    desktop seemed to be frozen

 -- Gabriel Nava <gabriel.nava@gmail.com>  Mon, 03 May 2010 20:13:12 -0700

yellownotes-applet (0.4.1) unstable; urgency=low

  * Ported to Fremantle
  * Width and Height configuration restored
  * Removed Lock/Unlock note feature.  Now there's only one icon to edit the
    note
  * The note is no longer edited in the widget itself.  Adding dialog to edit note content.

 -- Gabriel Nava <gabriel.nava@gmail.com>  Sat, 01 May 2010 11:26:25 -0700

yellownotes-applet (0.4) unstable; urgency=low

  * Added a combined save/lock & edit/unlock button
  * Now notes are only saved, if there are actually any changes.
    This also means that new, empty notes will not be saved anymore. 

 -- Markus Goebel <markus.goebel@hetos.de>  Sun, 26 Jul 2009 11:07:25 +0200

yellownotes-applet (0.3) unstable; urgency=low

  * Added multi-note capability
  * Removed save and edit buttons
  * Added auto save
  
 -- Markus Goebel <markus.goebel@hetos.de>  Fri, 24 Jul 2009 08:17:55 +0100

yellownotes-applet (0.2) unstable; urgency=low

  * Ported to diablo and chinook by Andrew Olmsted
    <andrew.olmsted@gmail.com>
  * Returned vertical scrollbar to default width
  * Removed space between textview and scrollbar to improve appearance
    and save space

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Thu, 10 Jul 2008 09:00:55 -0400

yellownotes-applet (0.1) unstable; urgency=low

  This is the first release.
    
 -- Gabriel Nava <gabriel.nava@gmail.com>  Wed, 21 Feb 2007 11:10:00 +0600
