## yellownotes-applet 0.4.2.1

=== debian/changelog ===
yellownotes-applet (0.4.2.1) unstable; urgency=low

  * Adding XSBC-Bugtracker directive in debian/control file

 -- Gabriel Nava <gabriel.nava@gmail.com>  Mon, 06 May 2010 07:33:42 -0700
