=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer:  Gabriel Nava (gabriel.nava@gmail.com)
 Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1), libglib2.0-dev, libhildon1-dev, libhildondesktop1-dev 
 Standards-Version: 3.6.0
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=836&group_id=205&func=browse
 
 Package: yellownotes-applet-fremantle
 Architecture: any
