## yellownotes-applet 0.4.2.2

=== debian/changelog ===
yellownotes-applet (0.4.2.2) unstable; urgency=low

  * Adding code comments

 -- Gabriel Nava <gabriel.nava@gmail.com>  Sat, 08 May 2010 09:11:34 -0700
