## yellownotes-applet 0.5

=== debian/changelog ===
yellownotes-applet (0.5) unstable; urgency=low

  * Adding transparency support
  * Unsetting sapwood engine for scrollbar due to conflict with RGBA colormap
  * Fixing issue with 'next note' button skipping one note some times
  * Adding pretty name in control file

 -- Gabriel Nava <gabriel.nava@gmail.com>  Sat, 15 May 2010 20:35:22 -0700
