## yellownotes-applet 0.5.1

=== debian/changelog ===
yellownotes-applet (0.5.1) unstable; urgency=low

  * Fixing bug related to black bars/lines appearing in contiguos widgets

 -- Gabriel Nava <gabriel.nava@gmail.com>  Sun, 16 May 2010 17:02:46 -0700
