## yellownotes-applet 0.5.2

=== debian/changelog ===
yellownotes-applet (0.5.2) unstable; urgency=low

  * Fixing bug related to black bars/lines appearing in contiguos widgets.
    Previous version only fixed one cause, one was left.  Fixed now.

 -- Gabriel Nava <gabriel.nava@gmail.com>  Sun, 16 May 2010 17:44:28 -0700
