## yellownotes-applet 0.5.3

=== debian/changelog ===
yellownotes-applet (0.5.3) unstable; urgency=low

  * Restoring support for custom color selection

 -- Gabriel Nava <gabriel.nava@gmail.com>  Mon, 17 May 2010 22:23:56 -0700
